<!DOCTYPE html>
<html>
    <head>
        <title>
            Math
        </title>
        <script type="text/javascript" src="http://cdn.mathjax.org/mathjax/latest/MathJax.js?config=TeX-AMS-MML_HTMLorMML" ></script>
    </head>
    <body>
        <p>Working with mathjax <span style="display: inline-block;">
        $$\sum_{i=0}^{n-1} i^2 = \frac{(n^2 + n)(2n+1)}{6}$$
        </span></p>
        $$\sum_{k=1}^{N} k(N-k+1)$$
        $$\iiint \mu(u,v,w) \,du \,dv \,dw $$
    </body>
</html>